#txtBox_422 .fs-13 { font-size:13px; }
#txtBox_487 .fs-13 { font-size:13px; }
#txtBox_488 .fs-13 { font-size:13px; }
#txtBox_499 .fs-11 { font-size:11px; }
body {  }
#txtBox_422 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_487 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_488 .lh-12 .wse-txt-size { line-height:1.2; }
#txtBox_499 .lh-12 .wse-txt-size { line-height:1.2; }
.clr-brd-hextransparent { border-color:transparent!important; }
.clr-bkg-hexfce5cd { background-color:#fce5cd!important; }